MDL-50937 jquery: Upgrade to 3.1, remove migrate plugins
authorDamyon Wiese <damyon@moodle.com>
Fri, 8 Jul 2016 05:05:30 +0000 (13:05 +0800)
committerDamyon Wiese <damyon@moodle.com>
Tue, 19 Jul 2016 01:27:40 +0000 (09:27 +0800)
commitd863344ad7bc95e7ec0c5ce926546b493abb9fa0
tree6a6bf68d0ac227a79a5a146db25a0fd45faf3b9e
parent36a19ecc26d9299af09e7bec9e8dfa99729e1973
MDL-50937 jquery: Upgrade to 3.1, remove migrate plugins
12 files changed:
lib/jquery/jquery-1.12.1.min.js [deleted file]
lib/jquery/jquery-3.1.0.js [moved from lib/jquery/jquery-1.12.1.js with 67% similarity]
lib/jquery/jquery-3.1.0.min.js [new file with mode: 0644]
lib/jquery/jquery-migrate-1.4.0.js [deleted file]
lib/jquery/jquery-migrate-1.4.0.min.js [deleted file]
lib/jquery/plugins.php
lib/jquery/readme_moodle.txt
lib/requirejs/moodle-config.js
lib/tests/jquery_test.php
lib/tests/other/jquerypage.php
lib/thirdpartylibs.xml
lib/upgrade.txt